{
  "name": "query/sor/sales_packing_material_max_row.json",
  "database": "4d",
  "parameter": {
    "sales_order": ""
  },
  "query": [
    [
      "sor_sales_order_id",
      "=",
      "sales_order"
    ]
  ],
  "order": [
    "sor_row_number",
    "<"
  ],
  "limit": 1,
  "field": [
    "sor_row_number"
  ]
}
